@charset "shift_jis";





/* index.html Setting

------------------------------ */



#Contents {

	height:287px;

	background:#ffffff url(../images/bg_contents_top.gif) top left repeat-x;

}







/* MainArea

------------------------------ */



/* topicBox */

#ContentsBox #MainArea .topicBox {

	margin-bottom:20px;

	border:#c2c2c2 1px solid;

	text-align:left;

}

#ContentsBox #MainArea .topicBox ul#tab {

	width:704px;

	height:30px;

	background:url(../images/bg_tab.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li {

	float:left;

}

#ContentsBox #MainArea .topicBox ul li a {

	outline:none;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu a {

	display:block;

	width:96px;

	height:30px;

	text-indent:-9999px;

	background:url(../images/img_topic.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu a:hover, 

#ContentsBox #MainArea .topicBox ul li.selected#tabMenu a {

	background:url(../images/img_topic_on.gif) no-repeat;

}



#ContentsBox #MainArea .topicBox ul li#tabMenu01 a {

	margin-top:4px;

	display:block;

	width:101px;

	height:26px;

	text-indent:-9999px;

	background:url(../images/img_topic01.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu01 a:hover, 

#ContentsBox #MainArea .topicBox ul li.selected#tabMenu01 a {

	background:url(../images/img_topic01_on.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu02 a {

	margin-top:4px;

	display:block;

	width:145px;

	height:26px;

	text-indent:-9999px;

	background:url(../images/img_topic02.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu02 a:hover, 

#ContentsBox #MainArea .topicBox ul li.selected#tabMenu02 a {

	background:url(../images/img_topic02_on.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu03 a {

	margin-top:4px;

	display:block;

	width:129px;

	height:26px;

	text-indent:-9999px;

	background:url(../images/img_topic03.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu03 a:hover, 

#ContentsBox #MainArea .topicBox ul li.selected#tabMenu03 a {

	background:url(../images/img_topic03_on.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu04 a {

	margin-top:4px;

	display:block;

	width:117px;

	height:26px;

	text-indent:-9999px;

	background:url(../images/img_topic04.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu04 a:hover, 

#ContentsBox #MainArea .topicBox ul li.selected#tabMenu04 a {

	background:url(../images/img_topic04_on.gif) no-repeat;

}



#ContentsBox #MainArea .topicBox ul li#tabMenu05 a {

	margin-top:4px;

	display:block;

	width:109px;

	height:26px;

	text-indent:-9999px;

	background:url(../images/img_topic05.gif) no-repeat;

}

#ContentsBox #MainArea .topicBox ul li#tabMenu05 a:hover, 

#ContentsBox #MainArea .topicBox ul li.selected#tabMenu05 a {

	background:url(../images/img_topic05_on.gif) no-repeat;

}





/*

#ContentsBox #MainArea .topicBox ul li.selected {

	opacity:0.5;

	filter:alpha(opacity=50);

	-ms-filter: "alpha( opacity=50 )";

}

*/



#ContentsBox #MainArea .topicBox #topic,

#ContentsBox #MainArea .topicBox #topic01,

#ContentsBox #MainArea .topicBox #topic02,

#ContentsBox #MainArea .topicBox #topic03,

#ContentsBox #MainArea .topicBox #topic04,

#ContentsBox #MainArea .topicBox #topic05 {

	padding-bottom:10px;

}





#ContentsBox #MainArea .topicBox dl.topicText {

	margin:0 10px;

	background:url(../images/img_line.gif) left bottom no-repeat;

	clear:both;

}

#ContentsBox #MainArea .topicBox dl.topicText-btm {

	margin:0 10px;

	clear:both;

}

#ContentsBox #MainArea .topicBox dl.topicText dt,

#ContentsBox #MainArea .topicBox dl.topicText-btm dt {

	padding:9px 0;

	width:180px;

	float:left;

}

#ContentsBox #MainArea .topicBox dl.topicText dt.corp,

#ContentsBox #MainArea .topicBox dl.topicText-btm dt.corp {

	background:url(../images/icon_corporation.gif) 100px 7px no-repeat;

}

#ContentsBox #MainArea .topicBox dl.topicText dt.univ,

#ContentsBox #MainArea .topicBox dl.topicText-btm dt.univ {

	background:url(../images/icon_university.gif) 100px 7px no-repeat;

}

#ContentsBox #MainArea .topicBox dl.topicText dt.career,

#ContentsBox #MainArea .topicBox dl.topicText-btm dt.career {

	background:url(../images/icon_careers.gif) 100px 7px no-repeat;

}

#ContentsBox #MainArea .topicBox dl.topicText dt.public,

#ContentsBox #MainArea .topicBox dl.topicText-btm dt.public {

	background:url(../images/icon_public.gif) 100px 7px no-repeat;

}

#ContentsBox #MainArea .topicBox dl.topicText dt.fund,

#ContentsBox #MainArea .topicBox dl.topicText-btm dt.fund {

	background:url(../images/icon_fund.gif) 100px 7px no-repeat;

}

#ContentsBox #MainArea .topicBox dl.topicText dd,

#ContentsBox #MainArea .topicBox dl.topicText-btm dd {

	padding:9px 0;

}

/* /topicBox */



/* mainmenuBox */

#ContentsBox #MainArea .mainmenuBox {

	margin-bottom:20px;

}

/* /mainmenuBox */



/* box-type01 */

#ContentsBox #MainArea .box-type01 {

	margin-top:10px;

	padding:5px;

	width:337px;

	float:left;

	background:url(../images/bg_box-type01.gif);

}

/* /box-type01 */



/* box-type02 */

#ContentsBox #MainArea .box-type02 {

	margin-top:10px;

	padding:5px;

	width:337px;

	float:right;

	background:url(../images/bg_box-type01.gif);

}

/* /box-type01 */

/* box-type03 */

#ContentsBox #MainArea .box-type03 {

	margin-top:10px;

	padding:5px;

	width:696px;
	
	height:auto !important;

	background:url(../images/bg_box-type01.gif);

}

/* /box-type03 */



/* box-inside */

#ContentsBox #MainArea .box-inside {

	background-color:#ffffff;

	height:102px;

}

#ContentsBox #MainArea .box-inside h2 img {

	margin-top:15px;

	margin-left:15px;

}

#ContentsBox #MainArea .box-inside p.text {

	padding:10px 15px;

	line-height:130%;

}

/* /box-inside */

/* box-inside03 */

#ContentsBox #MainArea .box-inside03 {

	background-color:#ffffff;
}

#ContentsBox #MainArea .box-inside03 h2 img {

	margin:15px 15px 10px;

}

#ContentsBox #MainArea .box-inside03 p.text {

	padding:0 15px 10px;

}

#ContentsBox #MainArea .box-inside03 a.tLink {

	background: url(../images/list_guide01.gif) 3px 6px no-repeat;

	padding-left: 1em;

}

/* /box-inside03 */





/* menuBox */

.menuBox {

	margin-bottom:20px;

	padding:15px 0;

	height:56px;

	clear:both;

	background-color:#efefef;

}



.menuBox ul {

	margin-left:8px;

}

.menuBox ul li {

	margin:0 2px;

	float:left;

}











/* SideArea

------------------------------ */



/* sidemenu01 */

#SideArea ul.sidemenu01 li {

	margin-bottom:10px;

}

/* /sidemenu01 */





/* sidemenu02 */

#SideArea .sidemenu02 {

	padding:10px 0;

	text-align:center;

	background:#dadada;

}

/* /sidemenu02 */





/* sidemenu03 */

#SideArea .sidemenu03 {

	margin-top:20px;

	padding:10px 0;

	text-align:center;

	background:url(../images/bg_box-type01.gif);

}

#SideArea .sidemenu03 ul li {

	margin-bottom:5px;

}





/* BannarBox

------------------------------ */

#BannarBox {

	margin:0 auto;

	padding-top:20px;

	width:980px;

	clear:both;

}

#BannarBox ul {

	margin:0;

}

#BannarBox ul li {

	float:left;

}





/* imgSliderMain

------------------------------ */



#imgSBox {

	width:980px;

	height:283px;

	margin:0 auto;

	position:relative;

}

#imgSBox .imgSBanner {

	position:absolute;

	width:231px;

	top:10px;

	left:740px;

	border:1px solid #274CA0;

	background-color:#aaa;

}

* html #imgSBox .imgSBanner {

	position:absolute;

	width:231px;

	top:10px;

	left:740px;

	border:1px solid #274CA0;

	background-color:#aaa;

}



